import { TestBed } from '@angular/core/testing';

import { AttacksService } from './attacks.service';

describe('AttacksService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: AttacksService = TestBed.get(AttacksService);
    expect(service).toBeTruthy();
  });
});
